
Katello - Bug #6239

Products with different names but the same label can be created

06/16/2014 03:53 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: API   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112775 Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e41a1d26 - 06/18/2014 05:09 PM - Eric Helms

Fixes #6239: Ensure product label and name uniqueness is adhered to.

Revision 485a8bce - 06/19/2014 01:11 AM - Eric Helms

Merge pull request #4286 from ehelms/fixes-6239

Fixes #6239: Ensure product label and name uniqueness is adhered to.

History

#1 - 06/17/2014 03:33 PM - Eric Helms

- translation missing: en.field_release set to 13

#2 - 06/19/2014 01:52 AM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:e41a1d26af60403bde69700bee7bd4067c1f5a5d.

#3 - 06/24/2014 04:22 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112775
